/// <reference types="react" />
declare const _default: {
    Withdraw16: import("react").FC<import("../IconBase.types").IconProps>;
    Withdraw24: import("react").FC<import("../IconBase.types").IconProps>;
    Withdraw32: import("react").FC<import("../IconBase.types").IconProps>;
    Trustly16: import("react").FC<import("../IconBase.types").IconProps>;
    Trustly24: import("react").FC<import("../IconBase.types").IconProps>;
    Trustly32: import("react").FC<import("../IconBase.types").IconProps>;
    Transactions16: import("react").FC<import("../IconBase.types").IconProps>;
    Transactions24: import("react").FC<import("../IconBase.types").IconProps>;
    Transactions32: import("react").FC<import("../IconBase.types").IconProps>;
    SwishFill16: import("react").FC<import("../IconBase.types").IconProps>;
    SwishFill24: import("react").FC<import("../IconBase.types").IconProps>;
    SwishFill32: import("react").FC<import("../IconBase.types").IconProps>;
    Swish16: import("react").FC<import("../IconBase.types").IconProps>;
    Swish24: import("react").FC<import("../IconBase.types").IconProps>;
    Swish32: import("react").FC<import("../IconBase.types").IconProps>;
    MonthlySavings16: import("react").FC<import("../IconBase.types").IconProps>;
    MonthlySavings24: import("react").FC<import("../IconBase.types").IconProps>;
    MonthlySavings32: import("react").FC<import("../IconBase.types").IconProps>;
    LinkedAccounts16: import("react").FC<import("../IconBase.types").IconProps>;
    LinkedAccounts24: import("react").FC<import("../IconBase.types").IconProps>;
    LinkedAccounts32: import("react").FC<import("../IconBase.types").IconProps>;
    InternalTransfer16: import("react").FC<import("../IconBase.types").IconProps>;
    InternalTransfer24: import("react").FC<import("../IconBase.types").IconProps>;
    InternalTransfer32: import("react").FC<import("../IconBase.types").IconProps>;
    Deposit16: import("react").FC<import("../IconBase.types").IconProps>;
    Deposit24: import("react").FC<import("../IconBase.types").IconProps>;
    Deposit32: import("react").FC<import("../IconBase.types").IconProps>;
};
export default _default;
